<div class="select-products">
    <div class="select-product"
         *ngFor="let product of products"
         (click)="toggleState(product)"
         [ngClass]="{'select-product--active': isActiveProduct(product)}"
         title="{{isActiveProduct(product) ? 'Usuń produkt' : 'Dodaj produkt'}}"
    >
        <span class="select-product__name">{{product.name}}</span>
        <mat-icon
                aria-hidden="false"
                aria-label="Show description"
                class="select-product__desc"
                #tooltip="matTooltip"
                (click)="tooltip.toggle(); $event.stopPropagation();"
                [matTooltip]="product.description"
        >help_outline
        </mat-icon>
    </div>
</div>
